body        { color: #000000; font-size: 13px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d5d2d5; margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
a    { color: #036; font-style: normal; text-decoration: none }
a:link     { color: #036; font-style: normal; text-decoration: none }
a:visited    { color: #036; font-style: normal; text-decoration: none }
a:hover          { color: #9c6; font-style: normal; text-decoration: underline }
a:active    { color: #036; font-style: normal; text-decoration: none }
h1                     { color: #143544; font-weight: bold; font-size: 20px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 0; padding-top: 0 }
h2                { color: #143544; font-weight: bold; font-size: 18px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3            { color: #143544; font-weight: bold; font-size: 14px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h4         { color: #143544; font-weight: bold; font-size: 14px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5       { color: #143544; font-weight: bold; font-size: 14px; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
hr { background-color: teal; border-top: 2px solid teal  }
textarea { font-size: 10px; }
.lowerlinks               { color: black; font-size: 9px; text-decoration: none }
.lowerlinks a:link              { color: black; font-size: 9px; text-decoration: none }
.lowerlinks a:visited            { color: black; font-size: 9px; text-decoration: none }
.lowerlinks a:hover              { color: red; font-size: 9px; text-decoration: none }
.lowerlinks a:active            { color: black; font-size: 9px; text-decoration: none }
.lowerlinks2                { color: #4d0a22; font-size: 11px; text-decoration: none ; text-align: center; margin-bottom: 5px; }
.lowerlinks2 a:link               { color: #4d0a22; font-size: 11px; text-decoration: none }
.lowerlinks2 a:visited             { color: #4d0a22; font-size: 11px; text-decoration: none }
.lowerlinks2 a:hover               { color: #000; font-size: 11px; text-decoration: none }
.lowerlinks2 a:active             { color: #4d0a22; font-size: 11px; text-decoration: none }
.error { color: red; font-weight: bold; font-size: 14px }
.qdetails    { text-align: left; margin-right: 20%; margin-left: 20%  }
.qdetails1    { text-align: center; margin-right: 20%; margin-left: 20%; }
form { margin: 0px; padding: 0px }
#footer { font-size: 10px; text-align: right; }
#footer a:link { font-size: 10px; }
#footer a:hover { color: red; font-size: 10px; text-decoration: none; }
#nav a:link, #nav a:visited { text-decoration: none; padding-right: 7px; padding-left: 7px; }
#nav a:hover { color: #006410; background-color: #d5d2d5; text-decoration: none; padding-right: 7px; padding-left: 7px; }
#left ul { font-size: 11px; text-align: center; width: 81px; margin: 0 0 0 34px; padding: 0; }
#left li { width: 81px; margin: 0; padding-bottom: 1px; list-style-type: none; }
#left li a:link, #left li a:visited { color: black; font-size: 11px; text-decoration: none; width: 79px; padding: 4px 1px; display: block; }
#left li a:hover { color: #006410; font-size: 11px; background-color: #d5d2d5; text-decoration: none; width: 79px; padding: 4px 1px; }
.headerImage { padding-top: 21px; padding-right: 587px; padding-bottom: 21px; }
.galleryimage { border: solid 2px #838383; }
#content p { padding-bottom: 12px; }
.deleteButton { color: white; background-color: red; }
.submitButton { background-color: green; }
#rotatorcaption { font-weight: bold; font-style: italic; text-align: center; }
